Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)
Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343564] Tue, 29 December 2015 21:52 Go to next message
Taro_M

 
Messages:298
Registered:November 2008
Hi folks.

After a quite a long break I wanted to once again play my custom mix of 1.13+AFS+WF maps. As always I did a fresh download of SVN of 1.13 and even redownloaded AFS and WF maps SVN.

1.13 work correctly as does AFS, but WF maps dont. When game tries to load A9 Omerta it throws and error "assertion faliure at line 2998 in worlddef.cpp". Same error pups up when I try to start the editor.

I never had such problems before and I really love Wildfire maps, they are much more fun to play on then vanilla.


exe 8006
gamedir 2275
WF maps 8006
AFS v4.6x 20151108

Wildfire maps downloaded from here: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD/

PS: Right now Im compiling debug version as it may help out figuring out what is wrong.
Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343571 is a reply to message #343564] Wed, 30 December 2015 15:30 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
I hope you used the data from "Data-WildFire6.07" folder because the data in "Data-WildFire6.06" is outdated and only kept for nostalgic reasons. You can try to start the game without AFS and see if that works well. It should as this is the combination that I use all of the time. AFS may need some tweaks to be compatible with the latest exe. I haven't used AFS yet so I don't know which ini files or other data may cause conflicts with the WF maps mod.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343574 is a reply to message #343571] Wed, 30 December 2015 17:40 Go to previous messageGo to next message
Taro_M

 
Messages:298
Registered:November 2008
Does 6.07 has item placed in maps?

I remember that there was a lot of problems with NADA items and completely mismatched items lying around when I tried some WF maps before.
Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343576 is a reply to message #343574] Wed, 30 December 2015 19:46 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
Yes, 6.07 has lots of items on the maps. Default 1.13 shouldn't produce any NADA items but AFS may do so if it doesn't use some of the 1.13 IDs. IIRC Strohmann has modified the WF6.07 maps and removed all the items so if you want to play without pre-placed items you could use his map files (the *.dat files in the Maps folder). You can take the rest from the SVN WF maps mod as it has the correct ini and XML files for the latest dev build.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343581 is a reply to message #343576] Thu, 31 December 2015 18:29 Go to previous messageGo to next message
Taro_M

 
Messages:298
Registered:November 2008
Ok I think I have the SDO downloaded, but instructions mention something about "choose items" button, Im not sure whats its talking about.

[Updated on: Thu, 31 December 2015 18:37]

Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343582 is a reply to message #343581] Thu, 31 December 2015 19:04 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
I don't know either. Better ask in the SDO thread.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: Problem with Wildfire 6.06/6.07 (exe 8006/dir 2275)[message #343583 is a reply to message #343582] Thu, 31 December 2015 23:50 Go to previous message
Parkan

 
Messages:445
Registered:April 2010
Location: Russia,Sevastopol

I think you forgot one thing:In SVn data-wildfire6.07 there a ja2setdat.xml.afs.You need to rename it to ja2setdat.xml and overwrite it.Should work.But with this maps you will seen alot of NADA in maps.



1.Serve the public trust
2.Protect the innocent
3.Uphold the law(c)Robocop
Previous Topic: WF 6.07 no scope attachment slot?
Next Topic: Wildfire is on Steam for $1.39
Goto Forum:
  


Current Time: Sun Jun 24 16:09:23 EEST 2018

Total time taken to generate the page: 0.01354 seconds